Cyberduck Mountain Duck CLI

#10061 closed enhancement (fixed)

Option to disable auto detect of vaults in browser

Reported by: dkocher Owned by:
Priority: normal Milestone: 6.2.10
Component: cryptomator Version: 6.2.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (3)

comment:1 Changed on Aug 24, 2017 at 6:53:01 PM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on Oct 18, 2017 at 10:00:29 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r42944.

comment:3 Changed on Oct 27, 2017 at 11:57:07 AM by dkocher

  • Milestone changed from 6.3 to 6.2.10
Note: See TracTickets for help on using tickets.
swiss made software